html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  font-family: Arial, sans-serif;
  background-color: #f5f5f5;
}

.rcs-main {
  flex: 1; /* nimmt den verfügbaren Platz ein */
  padding: 40px;
  background-color: #fff;
}

.rcs-header {
  background-color: #fff8cc;
  color: #000;
  padding: 20px 40px;
  font-size: 1.8em;
  font-weight: bold;
}

.rcs-header-title {
  margin: 0;
}

.rcs-main {
  flex: 1;
  padding: 40px;
  background-color: #fff;
}

/*.rcs-footer {
  background-color: #f0f0f0;
  padding: 10px 20px;
  font-size: 0.75em;
  color: #666;
  text-align: right;
}*/
